--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Resource
includes: 
- !ruby/object:RI::IncludedModule 
  name: Serialize
instance_methods: []

name: Resource
superclass: 
